Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001722TestLinkUser Interface Generalpublic2008-09-21 00:422008-12-08 20:03
Reporterschlundus 
Assigned Toschlundus 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 1 
Summary0001722: Testplan Names not correctly escaped in planEdit.php if it contains special chars like " -> HTML code injection possible
DescriptionTestplan Names not correctly escaped in planEdit.php (test plan table)
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004115)
schlundus (reporter)
2008-09-20 20:22

buildView.tpl was also problematic -> fixed too

- Issue History
Date Modified Username Field Change
2008-09-20 20:22 schlundus Note Added: 0004115
2008-09-21 00:42 schlundus New Issue
2008-09-21 00:51 schlundus Status new => resolved
2008-09-21 00:51 schlundus Fixed in Version => next development 1.8 RC 1
2008-09-21 00:51 schlundus Resolution open => fixed
2008-09-21 00:51 schlundus Assigned To => schlundus
2008-09-21 01:23 schlundus Issue cloned: 0001723
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker